
  {% include "base.html" %}

<head> 
{% load bootstrap4 %}
{% bootstrap_css %}

 </head>


<body>

{% block content %}

<table class="table">


	
	<th >Entradas: </th>

	
	
	{%for Software in object_list %}
		<tr>


			<td>{{Software.id}}</td>
			<td>{{Software.nombre}}</td>
			<td>{{Software.funcion}}</td>
			
			<td><a href="{%url 'deleteSo_view' Software.id %}"> Delete </a></td>
			

			
		</tr>
		
			
	{%endfor%}	

</table>





{% endblock %}
{% bootstrap_javascript jquery='full' %}


</body>